var estProdPrecoTblHistMapper = mapperFactory.createMapper("EstProdPrecoTblHist");
try{
	estProdPrecoTblHistMapper.insert('incluirEstProdPrecoTblHist', message);
	estProdPrecoTblHistMapper.commit();
	message.get('cdCtr');
}catch(err){
	estProdPrecoTblHistMapper.rollback();
	throw " Ocorreu um erro: " + err;
}